## Settings file was created by plugin MapNavi v1.2.1.0
## Plugin GUID: MapNavi

[Config]

# Setting type: Boolean
# Default value: false
Config Window Resolution Adjust = false

# Setting type: KeyboardShortcut
# Default value: None
Keyboard Shortcut = 

# Setting type: Single
# Default value: 95
Config Window Startup X = 95

# Setting type: Single
# Default value: 440
Config Window Startup Y = 440

## Position increament/decrement initiial setting
# Setting type: Single
# Default value: 0.1
# Acceptable values: 0.001, 0.01, 0.1, 1
Position Increament = 0.1

## Rotation increament/decrement initiial setting
# Setting type: Single
# Default value: 1
# Acceptable values: 0.1, 1, 5, 10
Rotation Increament = 1

